httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 19000] - (ERR_LIB_PEM) Unable to compile mod_ssl error in SSL_CTX_use_certificate_chain
Date Wed, 16 Jul 2003 18:26:21 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=19000>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=19000

(ERR_LIB_PEM) Unable to compile mod_ssl error in SSL_CTX_use_certificate_chain





------- Additional Comments From trawick@apache.org  2003-07-16 18:26 -------
some SSL library compatibility issues were resolved after 2.0.45...  I can't say
for sure that 2.0.47 resolves the one you hit, but it would be very good for you
to try to reproduce with the latest

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message